<!DOCTYPE broadcastprofile>
<BroadcastProfile>
    <SecureCredentialsStorage>0</SecureCredentialsStorage>
    <Enabled>1</Enabled>
    <Host>radio.tildeverse.org</Host>
    <Port>8015</Port>
    <Servertype>Icecast2</Servertype>
    <Login>fosslinux</Login>
    <Password>qCeZV2YM</Password>
    <EnableReconnect>1</EnableReconnect>
    <ReconnectPeriod>5</ReconnectPeriod>
    <LimitReconnects>1</LimitReconnects>
    <MaximumRetries>10</MaximumRetries>
    <NoDelayFirstReconnect>1</NoDelayFirstReconnect>
    <ReconnectFirstDelay>0</ReconnectFirstDelay>
    <Mountpoint>/</Mountpoint>
    <StreamName></StreamName>
    <StreamDesc>Testing TildeRadio</StreamDesc>
    <StreamGenre>Live Mix</StreamGenre>
    <StreamPublic>1</StreamPublic>
    <StreamWebsite>https://radio.tildeverse.org</StreamWebsite>
    <Format>OggVorbis</Format>
    <Bitrate>128</Bitrate>
    <Channels>2</Channels>
    <EnableMetadata>0</EnableMetadata>
    <MetadataCharset>UTF-8</MetadataCharset>
    <CustomArtist></CustomArtist>
    <CustomTitle></CustomTitle>
    <MetadataFormat>$artist - $title</MetadataFormat>
    <OggDynamicUpdate>1</OggDynamicUpdate>
</BroadcastProfile>
